<?xml version="1.0" encoding="utf-8"?><refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xi="http://www.w3.org/2001/XInclude">
<info>
  <pubdate>$Date: 2007-07-23 01:34:53 +0800 (Mon, 23 Jul 2007) $</pubdate>
  <releaseinfo>$Revision: 7120 $</releaseinfo>
</info>

<refmeta>
  <refentrytitle><?tdg-refentrytitle?></refentrytitle>
  <refmiscinfo role="element">seeie</refmiscinfo>
  <refmiscinfo role="pattern">db.seeie</refmiscinfo>
</refmeta>

<refnamediv>
  <refname><?tdg-refname?></refname>
  <refpurpose><?tdg-refpurpose?></refpurpose>
</refnamediv>

<?tdg-refsynopsisdiv?>

<refsection condition="ref.description">
<title>Description</title>

<para>A <tag>seeie</tag> identifies a <quote>See</quote> cross
reference in an <tag>indexentry</tag>. The <tag>indexentry</tag>s
occur in an <tag>index</tag>, not in the flow of the text. They are
part of a formatted index, not markers for indexing.
</para>

<refsection><title>Processing expectations</title>
<para><?tdg gentext='format.block'?>
The <tag>indexentry</tag>s that include a <tag>seeie</tag>
should be formatted normally, with the <quote>See also</quote> indented below
the term.  There should be no other entries for this term.
</para>
<para>The <tag>seeie</tag> is usually expected to generate the text,
<quote>See</quote>.
</para>
<para>The <tag class="attribute">linkend</tag> attribute should point to the
referenced <tag>indexentry</tag>s, which should be in the same
<tag>index</tag>. Online systems
may use the link information to form a hypertext link.
</para>
</refsection> 

<?tdg-attributes?>
<?tdg-parents?>
<?tdg-children?>

</refsection>

<?tdg-seealso?>

<!-- FIXME: add examples -->

</refentry>